Optimizing for small Android devices

J. Landman Gay jacque at hyperactivesw.com
Wed Dec 27 22:37:02 EST 2017


If you limit your user base to Android 8.1 almost no one can use it. Right 
now it has a very tiny user base, I think only Pixel users have that 
version. It was just pushed to Pixels a little while ago. A whole lot of 
devices are still waiting for Android 7.


On December 27, 2017 8:49:02 PM Sannyasin Brahmanathaswami via use-livecode 
<use-livecode at lists.runrev.com> wrote:
>
> … So, another route is: take Aravind's recommendation and set the hardware 
> requirements to 8.1 "Requires Oreo" and let the rest of the Android world 
> wait/catch up… Not ideal, but with Google pushing so hard now on security 
> and deadlines for new apps to run on the latest Android… it won't be long…

--
Jacqueline Landman Gay         |     jacque at hyperactivesw.com
HyperActive Software           |     http://www.hyperactivesw.com






More information about the Use-livecode mailing list